/* CSS Document */
.float{ float:left;}
.main {
	width:995px;
	margin:0 auto;
}

.main_left {
	width:753px;
}
.title_l {
	background:url(/images/bg.png) no-repeat 0 -386px;
	height:34px;
	width:12px;
}
.title_m {
	background:url(/images/bg.png) repeat-x -12px -386px;
	height:34px;
	color:#777;
	text-shadow:1px 1px #fff;
	font-size:14px;
	font-weight:bold;
	line-height:34px;
}
.title_r {
	background:url(/images/bg.png) no-repeat -218px -386px;
	height:34px;
	width:12px;
}
.catalog {
	background:#f8f8g8;
	border:1px solid #e1e1e1;
	border-top:none;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	padding:10px 0 5px 10px;
	margin-bottom:10px;
}
.catalog li {
	font-size:12px;
	font-weight:bold;
	line-height:26px;
	background:url(/images/dot.gif) no-repeat 0 10px;
	padding-left:15px;
}
.catalog li a {
	color:#666;
}

.catalog img {
	float:left;
	margin-right:5px;
}
.catalog p {
	float:left;
	width:140px;
	padding-bottom:6px;
}
#support {
	display:block;
	height:30px;
	font-weight: bold;
	line-height:26px;
	padding-left:8px;
}
.awards{ margin-top:10px; display:block;}
.main{ width:90%; margin:0 auto; margin-top:10px;}

.main_left{ width:76%; margin-left:15px; _margin-left:7px;}
.main_left h2{ color:#0A9600; border-bottom:1px solid #ddd; margin-bottom:10px; font-size:18px; height:26px;}
.partner{ border:1px solid #e3e3e3;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding:15px;}
.con{ line-height:22px;}
.partner h3{ font-size:14px; margin-top:10px;}
.partner p{ margin-bottom:15px; line-height:22px; font-size:13px;}

.award{ border:1px solid #e3e3e3;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding:15px; margin-left:15px; _margin-left:7px; width:75%;}

.award h2{ border-bottom:1px solid #bababa; font-size:20px; color:#3a3a3a; margin-bottom:10px;}
.award dl{ margin: 15px 0;}
.award dt{ float:left; margin-right:10px;}
.award dd{ float:left; width:561px; line-height:18px;}
.award dd b{ display:block; font-size:14px;}

.rollBox {width:100%;overflow:hidden;padding-top:15px; margin-bottom:30px; }
.rollBox .LeftBotton {float:left;display:inline;margin:30px 10px 0 0;background: url(/images/bg.gif) no-repeat -654px -240px;width: 25px;height:30px; cursor: pointer}
.rollBox .RightBotton {float:left;display:inline;margin:30px 0 0 10px;background: url(/images/bg.gif) no-repeat -688px -240px;width: 25px;height: 30px; cursor:pointer}
.rollBox .Cont {width:91%;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000px;}
.rollBox .Cont li {float:left;text-align:center; margin-right:15px; border:1px solid #ddd; padding:5px;-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	   border-radius:5px;}
.rollBox .Cont li img{  height:80px;}
.rollBox .Cont li p {line-height:26px;color:#505050;}
.rollBox .Cont a:link, .rollBox .Cont a:visited {color:#626466;text-decoration:none;}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1, .rollBox #List2 {float:left;}

.partner li{ padding-left:10px; background:url(/images/bg.gif) no-repeat -709px -434px; line-height:22px; list-style:none;}
.partner li p{ margin-bottom:5px;}
.customer dl{ width:50%; float:left;}
.customer dt{ width:85px; text-align:center; color:#878787; margin-right:5px;}
.customer dd{ width:75%; background:url(/images/quote.jpg) no-repeat 0 3px; padding-left:10px; color:#666; line-height:24px; font-size:14px;}

.main_l{ width: 76%; border:1px solid #ddd;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding:15px; margin-right: 10px;}
.main_l h1{ font-size:20px; color:#318905; border-bottom:1px solid #ddd; line-height:38px;}
.main_l p{ line-height:22px; margin:10px 0; font-size:14px; color:#666; line-height:28px;}
.main_l h4{ color:#318905; font-size:14px;}
.main_l h3{margin-top:10px; font-size:14px;line-height: 24px;}
.main_l h2{ margin-top:15px; font-size:14px;line-height: 24px;border-bottom: 1px solid #ddd;}
.main_l textarea{ width:95%;background: #EEE;border: 1px solid #CCC;padding: 10px;color: #666;font-family: arial;font-size: 11px; line-height:20px;}
.main_l li{ padding-left:8px; background:url(/images/bg.gif) no-repeat -713px -219px; line-height:28px;}
@media (max-width: 1240px) {
	.main_l,.main_left,.affiliate_con,.award{ width:64%}
	}
@media (max-width: 843px) {
	.main_l,.main_left,.affiliate_con,.award{ width:100%}
	.main_right{ display:none;}
	.rollBox .Cont{ width:85.9%}
}
@media (max-width: 479px) {
	.main_l,.main_left,.affiliate_con,.award{ width:100%}
	.main_right{ display:none;}
	 }